[Desktop Entry]
Type=Application
Encoding=UTF-8
Name=PyCharm
Comment=Programar en Python
Exec=/opt/programas/programa/pycharm/bin/pycharm.sh
Icon=/usr/share/icons/iconosRaiz/pycharm.png
Terminal=false
